{
    "name": "reef-extra/fontawesome5",
    "type": "library",
    "description": "Reef icon set using FontAwesome 5",
    "keywords": ["reef","fontawesome"],
    "homepage": "https://gitlab.com/reefphp/reef-extra/fontawesome5",
    "license": "LGPL-3.0",
    "authors": [
        {
            "name": "Marco van Oort",
            "email": "marcovoort@gmail.com",
            "role": "Developer"
        }
    ],
    "autoload": {
        "psr-4": {
            "ReefExtra\\FontAwesome5\\": "src/"
        }
    },
    "require": {
        "php": ">=7.2.0",
        "reef/reef": "^0.3 || ^0.4"
    }
}
